@media screen and (min-width: 1200px) {
	.home_focus_line
	{
		text-align: left;
	}
	
	.home_focus_line .video_focus_container
	{
		width: 380px;
		margin-bottom: 30px;
	}
	
	.home_focus_line.associated_videos .video_focus_container
	{
		margin: 0 3px;
	}

	.home_focus_line .video_focus_container .video_thumbnail
	{
		width: 380px;
		height: 214px;
	}

	.video_live .video_live_container
	{
		width: 380px;
		margin: 0 3px;
	}
	
	.video_live .video_live_container .video_thumbnail
	{
		width: 380px;
		height: 214px;
	}

	.navbar .nav   > li > a
	{
		padding: 0 30px;
	}
	
	.rss
	{
		right: 410px;
	}
	
	.nav-collapse .research input
	{
		width: 360px;
	}
	
	.navbar-wrapper .fast_access
	{
		padding: 20px;
	}
	
	.footer_1 .row .container
	{
		padding: 0 20px;
	}

	.footer_1 .row .col,
	.navbar-wrapper .fast_access .col
	{
		margin-left: 2%;
	}
}

@media screen and (max-width: 980px) {
	.home_focus_line.associated_videos
	{
		text-align: center;
	}
	
	.carrousel_previous,
	.carrousel_next
	{
		display: none;
	}
	
	.carrousel .carrousel_container
	{
		width: 100% !important; 
		text-align: center;
	}
	
	.carrousel .carrousel_container .carrousel_item
	{
		margin-bottom: 10px;
	}
	
	.navbar-wrapper
	{
		border: none;
		background-image: url('../img/banner_bg.jpg');
		background-repeat: repeat-x;
		background-position: bottom;
	}
	
	.navbar .brand
	{
		background-image: url('../img/logo_senat.png');
		background-size: 60px 60px;
		height: 88px;
	    width: 80px;
	    background-repeat: no-repeat;
	    margin: 0;
		padding: 16px 0 4px 70px;
		font-size: 2.2em;
		font-family: Times New Roman;
		color: #333333;
	}
	
	.navbar .brand:hover
	{
		color: #333333;
	}
	
	.navbar .btn-navbar
	{
		position: absolute;
		left: 0;
		bottom: 0;
		margin: 0;
		width: 50%;
		background-color: #c80947;
		background-image: none;
		border: none;
		height: 48px;
		border-right: 1px #e6779b solid;
		background-position: 0 -20px;
	}
	
	.navbar .btn-collapse
	{
		position: absolute;
		left: 0;
		bottom: 0;
	}
	
	.navbar .nav-menu 
	{
		margin-left: 45px;
	}
	
	.navbar .nav-collapse.collapse
	{
		height: auto;
		overflow: visible;
		position: absolute;
		bottom: 0;
		height: 48px;
		width: 100%;
		z-index: 1;
	}
	
	.navbar .nav-collapse.collapse ul.nav-menu
	{
		position: absolute;
		width: 300px;
		left: 0;
		height: 100%;
		z-index:1;
	}
	
	.collapse .nav li.fast_access_button > .icon,
	.collapse .nav li.fast_access_button > .icon:before,
	.collapse .nav li.fast_access_button > .icon:after
	{
		background-color: white;
	}

	.navbar .nav-collapse.collapse ul.nav-fast
	{
		background-color: #C90847;
	}
	
	.navbar .nav-collapse.collapse > ul.nav-menu:after
	{
		content: "";
		position: absolute;
		right: 10px;
		margin-top: 14px;
		top: 0;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 20px 14px 0 14px;
		border-color: #ffffff transparent transparent transparent;
	}
	
	.navbar .nav-collapse .nav > li:first-child
	{
		border-top: none;
	}
	
	.navbar .nav-collapse.collapse > ul.nav-menu > li
	{
		background-color: #C90847;
		display: none;
		height: 100%;
		text-align: left;
		border-top: white 1px solid;
	}
	
	.navbar .nav-collapse.collapse.in > ul.nav-menu > li
	{
		display: block;
	}
	
	.navbar .nav-collapse.collapse > ul.nav-menu > li.active
	{
		display: block;
	}
	
	.navbar .nav-collapse.collapse > ul.nav-menu > li a
	{
		padding-top: 4px;
		padding-bottom: 4px;
		color: white;
	}
	
	.navbar .nav-collapse.collapse > ul.nav-menu > li a:hover
	{
		padding-top: 4px;
		padding-bottom: 4px;
		background-color: transparent;
	}
	
	.navbar .nav-collapse.collapse .research
	{
		position: absolute;
		right: 0;
		width: 300px;
		height: 100%;
	}
	
	.navbar .nav-collapse.collapse .research input
	{
		width: 100%;
		height: 48px;
	}
	
	.navbar .nav-collapse.collapse .research .button
	{
		display: none;
		padding-top: 4px;
	}
	
	.collapse.in .nav.nav-menu
	{
		margin: 0 0 0 45px;
	}
	
	.navbar .nav-collapse.collapse > ul.nav-menu > li
	{
		border-top: none;
	}
	
	.navbar-wrapper .fast_access
	{
		top:100px;
	}
	
	.collapse.collapse .nav li.overlay a
	{
		width: 100%;
		height: 100%;
	}
	
	.searching .more .left,
	.searching .more .right
	{
		width: 100%;
	}
	
	.searching .more .left
	{
		border: none;
	}
	
	.rss
	{
		display: none;
	}
	
	.footer_1 .row .col
	{
		width: 48%;
		margin-left: 2%;
	}
	
	.back_to_senat
	{
		width:154px;
		height:35px;
		margin-top: 12px;
		float: right;
		background: url("../img/header_back_senat2.png") no-repeat right 0px center;
	}
}

@media screen and (max-width: 768px) {
	
	.global-container
	{
		margin-top: 30px;
	}
	
	.carrousel
	{
		margin: 0;
		padding: 0;
	}
	
	.nav-collapse.in{
		background-color:#C90847;
	}
	
	.navbar .nav-fast  li
	{
		padding-top: 4px;
		height: 44px;
		float: left;
		display:block;
	}
	
	.navbar .nav-collapse.collapse ul.nav-fast
	{
		float: left;
		display:block;
	}
	
	.navbar .nav-collapse.collapse ul.nav-menu
	{
		width: 260px;
	}
	
	.navbar .nav-collapse.collapse .research
	{
		width: 120px;
	}
	
	.navbar .nav li a, .navbar .nav li.active a,
	.navbar .nav li a:hover, .navbar .nav li.active a:hover
	{
		background-color: #C90847;
		padding: 0 10px;
	}
	
	.navbar .nav-collapse.collapse .research .button
	{
		display:none;
	}
	
	.footer_1 .row .col.one, .navbar-wrapper .fast_access .col.one
	{
		border-right: 0;
	}
	
	.pagination .button
	{
		padding: 5px 10px;
	}
}

@media screen and (max-width: 600px) {
	.navbar .nav-collapse.collapse > ul > li a
	{
		font-size: 12px;
		padding-left: 5px;
		padding-right: 0;
	}
	
	.navbar .nav-collapse.collapse ul.nav-menu
	{
		width: 180px;
	}	
}

@media screen and (max-width: 476px) {
	.footer_1 .row .col
	{
		width: 80%;
	}
}

@media screen and (max-width: 360px) {
	.back_to_senat
	{
		width: 101px;
		background: url("../img/header_back_senat3.png") no-repeat right 0px center;
	}
	
	.navbar .nav-collapse.collapse .research
	{
		width: 100px;
	}
}
